
bo@charset "utf-8";
/* CSS Document */

*{ margin: 0; padding: 0; }* 

body { 	font: .74em "Trebuchet MS", Helvetica, sans-serif; /*Tahoma, Arial, "Trebuchet MS", Tahoma, sans-serif;*/
		line-height: 1.64em;
		/*background: #1a1a1a;*/
		background: #000;
		/*color: #444;*/
		color: #5e5e5e; }

h1	{	font-size: 1.5em;	}
h2	{	font-size: 1.25em;	}
p	{	font-size: 1em;	}

a:link, a:visited {	font-weight: bold; color: #C5C5C5; text-decoration: none; }
a:hover, a:active { color: #FFF;	}

#header {	/* height: 285px; */ height: 230px; border-bottom: 2px solid #333; }

#page_contents{ margin: 0 auto; width: 920px; }

/*  site navigation  */
#menu_container	{	width: 920px; margin: 0 auto;}
#menu {
  float: right;
  height: 38px;
  position: relative;
  top: 173px;
  width: 500px;
}
#menu li	{ 	display: inline; font-size: 1.24em;	}

#menu li a	{ text-decoration: none; color: #5e5e5e; padding: 8px 12px 4px 15px; font-weight: bold;	}
#menu li a:hover	{ color: #FFF;	}
#menu li.bullet { font-size: 1em !important; }

#telephone_number {
  float: right;
  height: 22px;
  padding-right: 27px;
  position: relative;
  text-align: right;
  top: 170px;
}

#frontpage_body	{	min-height: 305px; background: #1a1a1a; border-bottom: 2px solid #333; }

#masters_title	{	height: 232px; width: 370px; position: relative; top: 70px; float: left; background-image:url(../images/djmasters_title.png); background-repeat: no-repeat;	}

/*  exclusive frontpage  */
#text_container { float: left; width: 265px; margin-top: 65px; }
#text_container h1 { margin-bottom: 10px; }
#text_container p { }

#page_text_container { float: left; width: 400px; margin-left: 50px; margin-top: 45px; }
#page_text_container h1 { margin-bottom: 10px; }
#page_text_container p { margin-bottom: 14px; }

.indent_link { padding-left: 12px; }
.indent_link a:link, .indent_link a:visited { font-size: 1.2em; }

#strip_container { float: right; width: 650px; margin-top: 25px; }

.image_strip { height: 254px ; width: 140px ; margin-left: 10px; float: right; cursor: pointer; padding: 2px; border: 1px solid #333; }
.image_strip img { border: 0; }
.image_strip {
  margin-bottom: 15px;
}
.bullet_spacing p { margin-bottom: 4px; }

/*  copyright  */
#footer { width: 900px; margin: 0 auto; height: 38px; padding-top: 12px; font-size: .82em; font-weight: bold; }

.right { float: right; }
.left { float: left; }

.after_gap {
  margin-bottom: 10px;
  margin-top: 10px;
}

.form_section_titleline { border-bottom: 1px solid #222; position: relative; top: -4px; z-index: 9; }

/*  frontpage image fade styles  */
.img_container_weddings { background-image: url(../images/frontpage/weddings_desat.jpg); background-repeat: no-repeat; background-position: center; }
.img_container_parties { background-image: url(../images/frontpage/parties_desat.jpg); background-repeat: no-repeat; background-position: center; }
.img_container_corporate { background-image: url(../images/frontpage/corporate_desat.jpg); background-repeat: no-repeat; background-position: center; }
.img_container_enquiries { background-image: url(../images/frontpage/enquiries_desat.jpg); background-repeat: no-repeat; background-position: center; }

/*  exclusive info pages  */
#page_img_container { float: right; width: 160px; margin-top: 25px; }

.opaque { opacity:0;
-moz-opacity: 0;
-khtml-opacity:0; filter: alpha(opacity=0); }

.video {
  padding-left: 35px;
  padding-top: 10px;
}
strong {
  color: #777777;
}
iframe {
  border: 1px solid #333333;
  padding: 2px;
}
.social-icons {
  display: inline;
  margin-left: 10px;
  position: relative;
  top: 4px;
}
.social-icons a {
  border: 0 none;
  opacity: 0.7;
}
.social-icons img {
  border: 0 none;
}
.social-icons a:hover {
  opacity: 1;
}
.pluginBoxDivider {
  border-top: 1px solid #252525!important;
}
.pluginBoxDividerGray {
  border-top-color: #252525!important;
}
.noshow { display:none; }

